Subject: Re: Fw: [Bugme-new] [Bug 4138] New: ipsec with racoon in transport mode with esp and ah hangs (problem is in xfrm_state_add)

From: Andreas Unterluggauer <[email-masked]>
Date: Mon, 31 Jan 2005 16:19:26 +0100

Hi Herbert,

>
> Could you get a dump of the messages that racoon has received
> and sent? That should tell us exactly what's happening.

here is  the output from racoon in debug-mode and with some additional 
messages (search for andi in the racoon.log file).  I hope I put the messages 
in the right functions, so that you can see what is happening. 

for me it looks like racoon doesn't get the SADB_ACQUIRE message. 

if you could tell me where to put log-messages, it would be easier for me. 
because I am now a bit confused,  who is sending and who is receving messages 
(from the kernel or from the remote computer or from ?).

cheers
andi